body{
    width: 75%;
    margin: auto;
    background-color: #c7cfd3;
}
p, h1, a, li{
    color: white;
    text-decoration-line: none;
}
h1{
    margin-left: 10px;
}

header, section, aside, footer{
    background-color: #459ccf;
    padding: 10px;
    border-radius: 5px;
    border: 2px black solid;
}

header{
    display: grid;
    grid-template-columns: 1fr 4fr;
    align-items: center;
    margin: 10px 0px;
}

nav li{
    display:inline-block;
    margin: 0px 20px;
}


main{
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 10px;
}

aside{
    grid-row: 1 / 3;
    grid-column: 2 / 3;
}

footer{
    margin: 10px 0px;
}

footer ul{
    list-style-type: circle;
}